export const AUTH_LOGIN = 'auth/LOGIN';
export const AUTH_LOGIN_SUCCESS = 'auth/LOGIN_SUCCESS';
export const AUTH_LOGIN_FAILED = 'auth/LOGIN_FAILED';
export const AUTH_CHECK = 'auth/AUTH_CHECK';
export const LOGOUT_USER = 'auth/LOGOUT_USER';
export const SET_FPL_USER = 'auth/SET_FPL_USER';
export const VERIFY_FPL_ID = 'auth/VERIFY_FPL_ID';
export const VERIFY_FPL_COMPLETE = 'auth/VERIFY_FPL_COMPLETE';
export const VERIFY_FPL_FAILED = 'auth/VERIFY_FPL_FAILED';
export const AUTH_RESET_PASSWORD_REQUEST = 'auth/RESET_PASSWORD_REQUEST';
export const AUTH_RESET_PASSWORD_REQUEST_SUCCESS =
  'auth/RESET_PASSWORD_REQUEST_SUCCESS';
export const AUTH_RESET_PASSWORD_REQUEST_FAILURE =
  'auth/RESET_PASSWORD_REQUEST_FAILURE';
export const AUTH_UPDATE_PASSWORD = 'auth/AUTH_UPDATE_PASSWORD';
export const AUTH_UPDATE_PASSWORD_SUCCESS = 'auth/AUTH_UPDATE_PASSWORD_SUCCESS';
export const AUTH_UPDATE_PASSWORD_FAILURE = 'auth/AUTH_UPDATE_PASSWORD_FAILURE';

// Non server actions
export const PASSWORD_MISMATCH = 'PASSWORD_MISMATCH';
